# stwrt.INI
[Models]
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30DE=WRT_M4-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_30DE103C=WRT_M4-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_1505103C=WRT_M4-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C1505=WRT_M4-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B0&SUBSYS_103C30DE=WRT_M4-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B1&SUBSYS_103C30DE=WRT_M4-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B0&SUBSYS_30DE103C=WRT_M4-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B1&SUBSYS_30DE103C=WRT_M4-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_00000100=WRT_M4-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30F3=WRT_M4-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30F4=WRT_M4-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30FD=WRT_M4-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30F2=WRT_M4-3.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3600=WRT_M4-3.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3607=WRT_M4-4.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30FE=WRT_M4-5.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30F8=WRT_M4-5.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30FC=WRT_M4-6.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30F7=WRT_M4-7.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30FB=WRT_M4-7.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C360F=WRT_M4-8.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3610=WRT_M4-8.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3602=WRT_M4-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3603=WRT_M4-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30FF=WRT_M4-A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3601=WRT_M4-A.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7626&SUBSYS_00000100=WRT_M8-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7626&SUBSYS_103C30D4=WRT_M8-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7626&SUBSYS_30D4103C=WRT_M8-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7627&SUBSYS_00000100=WRT_M8-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7627&SUBSYS_103C30D4=WRT_M8-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7627&SUBSYS_30D4103C=WRT_M8-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7626&SUBSYS_103C30E2=WRT_M8-2.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7627&SUBSYS_103C30E2=WRT_M8-2.INI
DEFAULT=WRT_M8-1.INI
